<?php

/**
*
* info_acp_seo_sitemap [English]
* @简体中文语言　David Yin <https://www.phpbbchinese.com/>
* @package phpBB3 SEO Sitemap
* @copyright (c) 2014 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'SEOMAP'						=> 'SEO Sitemap',
	'SEOMAP_VERSION'				=> '扩展版本： %s。 到 <a style="font-weight: bold;" href="https://www.phpbb.com/customise/db/extension/seo_sitemap/" onclick="window.open(this.href);return false;">extension page</a> 查看最新的版本，或者帮助。',
	'SEOMAP_EXPLAIN'				=> '小心使用可选的优先级和更新频率的设置值，会带来好的效果。但要综合考虑，并分析那些页面比其它页面更重要，要慎重决定。 如果您不了解，或者不确定，最好还是关闭这些选项。  <a href="http://www.sitemaps.org/protocol.html#xmlTagDefinitions" onclick="window.open(this.href);return false;">点击这里</a> 可以 了解更多有关优先级和更新频率的资料。<br />输入 0 就是关闭优先级。',
	'SEOMAP_SETTINGS'				=> 'SEO Sitemap 设定',
	'SEOMAP_SETTINGS_UPDATED'		=> '<strong>SEO Sitemap 设定已更新</strong>',
	'SEOMAP_SAVED'					=> 'Sitemap 设定更新成功。',
	'SEOMAP_EXCLUDED'				=> '排除的版面',
	'SEOMAP_EXCLUDED_EXPLAIN'		=> '被选择的版面和其中主题将会被排除在 sitemap 之外。<br /><strong>注意 ：</strong> 没有主题内容的分区和版面默认就是被排除的。',
	'SEOMAP_CACHE_TIME'				=> '缓存时间',
	'SEOMAP_CACHE_TIME_EXPLAIN'		=> '为降低服务器负载，sitemap 会被缓存一定时间。过了这个时间，就会重新生成。输入你所希望小时数目，输入 0 则不缓存。 ',
	'SEOMAP_URL'					=> 'Sitemap URL: <a href="%s" onclick="window.open(this.href);return false;">%s</a>',
	'SEOMAP_URL_COUNT'				=> 'Sitemap 内总网址数： %s',
	'SEOMAP_URL_LIMIT'				=> 'URL 限制数',
	'SEOMAP_URL_LIMIT_EXPLAIN'		=> 'Sitemap 文件中最多包含的网址数目，根据 sitemas 协议规范，最多 50000。如果遇到超过限额的问题，请降低这个数值。 如果你的论坛的总网址数目超过了这个值， sitempa 会自动分成几个文件。 ',
	'SEOMAP_BATCH_SIZE'				=> '首选批处理数量',
	'SEOMAP_BATCH_SIZE_EXPLAIN'		=> '如果在 sitemap 生成的时候，发生 PHP 内存限制错误，就需要降低此数值。注意：此批处理数量值越小，生成 sitemap 所需时间越长。',
	'SEOMAP_PRIORITY_0'				=> '默认主题优先级',
	'SEOMAP_PRIORITY_1'				=> '置顶帖优先级',
	'SEOMAP_PRIORITY_2'				=> '通告优先级',
	'SEOMAP_PRIORITY_3'				=> '全局通告优先级',
	'SEOMAP_PRIORITY_4'				=> '主题优先级',
	'SEOMAP_PRIORITY_F'				=> '版面优先级',
	'SEOMAP_FREQ_0'					=> '默认主题更新频率',
	'SEOMAP_FREQ_1'					=> '指定主题更新频率',
	'SEOMAP_FREQ_2'					=> '通告更新频率',
	'SEOMAP_FREQ_3'					=> '全局通告更新频率',
	'SEOMAP_FREQ_4'					=> '主题更新频率',
	'SEOMAP_FREQ_F'					=> '版面更新频率',
	'SEOMAP_FREQ_NEVER'				=> 'Never',
	'SEOMAP_FREQ_YEARLY'			=> 'Yearly',
	'SEOMAP_FREQ_MONTHLY'			=> 'Monthly',
	'SEOMAP_FREQ_WEEKLY'			=> 'Weekly',
	'SEOMAP_FREQ_DAILY'				=> 'Daily',
	'SEOMAP_FREQ_HOURLY'			=> 'Hourly',
	'SEOMAP_FREQ_ALWAYS'			=> 'Always',
	'SEOMAP_NO_DATA'				=> 'sitemap 无数据。',
	'SEOMAP_NO_FILE'				=> '无法打开文件：<br /><strong>%s</strong>',
	'SEOMAP_CANT_WRITE'				=> '文件夹 <strong>%s</strong> 不存在或者不可写入。 用 FTP 客户端 修复之。',
	'SEOMAP_COPYRIGHT'				=> 'phpBB 扩展',

// Sync section
	'SEOMAP_SYNC_COMPLETE' 			=> '同步成功完成。<br /><br /><a style="font-weight: bold;" href="%s">&laquo;回到设定</a>',
	'SEOMAP_SYNC_PROCESS'			=> '<strong>正在同步。不要关闭此页面，也不要在完成前中断它。 </strong><br /><br /><strong>%1$s%%</strong> 完成了。 处理了 <strong>%2$s</strong> 。 共有帖子： <strong>%3$s</strong>。',
	'SEOMAP_SYNC_REQ' 				=> '在使用 sitemap 前，您应该同步帖子修改日期。这是在生成最新论坛修改时间。  <a style="font-weight: bold;" href="%s">点击这里同步</a>。',
));
